[mod_python] [ANNOUNCE] Mod_python 3.0.4 and 2.7.9

Gregory (Grisha) Trubetskoy grisha at apache.org
Fri Nov 28 12:22:13 EST 2003

The Apache Software Foundation and The Apache HTTP Server Project are
pleased to announce the release of versions 3.0.4 and 2.7.9 of mod_python.

These two releases (for HTTP Server 2.0 and 1.3 respectively) address an
issue whereby a specific query string processed by mod_python would cause
the httpd process to crash.

These two releases have also been patched to compile against Python 2.3

There are no other changes or improvements from the previous version in
these releases.

Both of these releases are considered stable. If you are currently using
mod_python 3.0.3 or 2.7.8, it is highly recommended that you upgrade to
3.0.4 or 2.7.9.

Mod_python is available for download from:


For more information about mod_python visit


Grisha Trubetskoy

More information about the Mod_python mailing list